﻿




.green_header{
	width:100%;
	background:#71ab16;
	position:relative;
	height:46px;
	line-height:46px;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#footer-info{position:absolute;bottom:50px;left:0;width:100%;height:33%;background:#fff;z-index:50;padding:0 20px}
#footer-info p{margin:0;color:#666}
#footer-info .v-center{display:block;top:0;-webkit-transform:none;transform:none}
.mk-shortcode-heading.mk-fancy-title{margin-bottom:18px;font-weight:700!important;font-size:14px!important}
.mk-shortcode-heading.mk-fancy-title.pattern-false,.mk-shortcode-heading.mk-fancy-title.pattern-false span{background:none!important}
.mk-shortcode-heading.mk-fancy-title span{padding-right:8px}

#displetpop .popup {
    margin: auto;
    position: relative;
    z-index: 99110;
    max-width: 400px;
    background: #fff;
    padding: 0em 2em 1.5em;
}
 
.social-icon-facebook:before { content: '\e808'; }
 
.social-icon-facebook-circled:before { content: '\e809'; }
 
.social-icon-facebook-squared:before { content: '\e80a'; }


	
	.sidebar-width-alt #content-box {
		width: 850px;
	}


		
		.sidebar-width-alt .sidebar-position-none #content-box {
			width: auto;
		}


		.sidebar-position-right #content-box {
			width: 695px;
		}


		.sidebar-position-left #content-box {
			width: 695px;
		}


		#content-holder #content-box {
			float: none;
			width: auto;
		}


			#content-box {
				min-height: auto;
			}


				.home .projects #content-box {
					padding-bottom: 50px;
				}


.home-header .home-header-account {
  width: 500px;
  position: absolute;
  top: 36px;
  z-index: 1001;
  right: 100px;
  text-align: right;
  color: #fee833;
}


.home-header .home-header-account a {
  color: #fee833;
  display: inline;
  padding-bottom: 8px;
  margin: 0 8px;
  font-weight: bold;
}


.home-header .home-header-account i {
  color: #fee833;
  font-size: 1.2em;
  vertical-align: middle;
}


.home-header .home-header-account .underline-hover {
  position: relative;
  text-decoration: none;
}


.home-header .home-header-account .underline-hover:hover {
  color: #fee833;
}


.home-header .home-header-account .underline-hover:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fee833;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.15s ease-in-out 0s;
  transition: all 0.15s ease-in-out 0s;
}


.home-header .home-header-account .underline-hover:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


.home-header .home-header-account .pledge-button {
  border: 3px solid #fee833;
  padding: 10px 55px;
  margin-left: 47px;
  margin-right: 0px;
  font-weight: bold;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}


.home-header .home-header-account .pledge-button:hover {
  background: #fee833;
  color: #202020;
}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
﻿#cookie-law-info-bar {
	border: 0;
	font-size: 10pt;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 9999;
	background-color:inherit;
}

#cookie-law-info-bar span {
	vertical-align: middle;
	margin: 0 auto;
	max-width: 1100px;
	background:#0082ce;
	padding:5px 0;
	display:block;
}
.entry-content .timely a,.comment-content .timely a,.site-footer .widget .timely a{color:#3d6b99;}
.entry-content .timely a:visited,.comment-content .timely a:visited,.site-footer .widget .timely a:visited{color:#3d6b99;}
.entry-content .timely a:hover,.comment-content .timely a:hover,.site-footer .widget .timely a:hover{color:#335980;}
.entry-content .timely .ai1ec-btn-default,.comment-content .timely .ai1ec-btn-default,.site-footer .widget .timely .ai1ec-btn-default{color:#333 !important;}
.entry-content .timely .ai1ec-btn-default:hover,.comment-content .timely .ai1ec-btn-default:hover,.site-footer .widget .timely .ai1ec-btn-default:hover{color:#333 !important;}
.entry-content .ai1ec-agenda-widget-view .ai1ec-date-title,.entry-content .ai1ec-agenda-view .ai1ec-date-title,.comment-content .ai1ec-agenda-widget-view .ai1ec-date-title,.comment-content .ai1ec-agenda-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-widget-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-view .ai1ec-date-title{color:#525252;}

	.button-sidebar .widget .page-widget-btn-link {
	  font-size: 12px;
	}

.widget .socials ul li {
	padding: 0;
	border-bottom: none;
}




.widget {
	margin-bottom: 50px;
}

.widget h4 {
	font-size: 14px;
	margin-bottom: 0;
}

.widget ul,
.widget li {
	list-style: none;
	padding-left: 0;
}

.widget li {
	padding: 3px 0;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.widget li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.widget .list-unstyled li {
	padding: 0;
}

.widget .menu li,
.widget .lp-sidebar li {
	padding: 0;
	border-bottom: none;
}

.widget .menu li {
	margin-bottom: 0;
}

h4.widget-title {
	font-size: 14px;
	font-weight: bold;
}

.widget a,
.copyright a,
.mt-blog.grid .post-content a,
a.more-link,
.post-header a,
.footer-nav a {
	color: #333;
}

.btn.btn-default,
.form-submit #submit,
.wpcf7-form input.wpcf7-submit,
.widget .tagcloud a,
.mt-blog.grid .format-link a:hover,
.flex-caption-title,
.mt-opil, .mt-opip,
.mt_link a,
.mt_link.mt_color_reverse a:hover {
	color: #fff;
	background: #234444;
}

.btn.btn-default:hover,
.form-submit #submit:hover,
.wpcf7-form input.wpcf7-submit:hover,
.widget .tagcloud a:hover,
.mt-opil:hover, .mt-opip:hover,
.mt_link a:hover,
.mt_link.mt_color_reverse a {
	color: #fff;
	background: #444444;
}


.footer .widget h1,
.footer .widget h2,
.footer .widget h3,
.footer .widget h4,
.footer .widget h5,
.footer .widget h6 {
	color: #eee;
}

	.widget a:hover,
	.copyright a:hover,
	.mt-blog.grid .post-content a:hover,
	a.more-link:hover,
	.post-header a:hover,
	.footer-nav a:hover,
	.mt-section.mt-text-light .latest-posts .post-title a:hover,
	.top-navigation-wrapper li a:hover,
	.team-member-text h4 a:hover,
	.mt-breadcrumbs a:hover {
		color: #27a3a5;
	}

	.btn.btn-default,
	.form-submit #submit,
	.wpcf7-form input.wpcf7-submit,
	.widget .tagcloud a,
	.format-link .post-header h1 a:hover,
	.mt-blog.grid .format-link a:hover,
	.flex-caption-title,
	.mt-opil, .mt-opip,
	.mt_link a,
	.mt_link.mt_color_reverse a:hover,
	.mt-pagination span.current,
	.mt-pagination a:hover,
	.skill-bar span {
		color: #ffffff;
		background: none repeat scroll 0 0 #543e55;
	}

	.btn.btn-default:hover,
	.form-submit #submit:hover,
	.wpcf7-form input.wpcf7-submit:hover,
	.widget .tagcloud a:hover,
	.mt-opil:hover, .mt-opip:hover,
	.mt_link a:hover,
	.mt_link.mt_color_reverse a {
		color: #ffffff;
		background: #5d2d30;
	}

	.footer .widget h1,
	.footer .widget h2,
	.footer .widget h3,
	.footer .widget h4,
	.footer .widget h5,
	.footer .widget h6,
	.footer-wrapper a,
	.footer-wrapper h4 {
		color: #000;
	}

	.home-page-sidebar .widget {
	  margin: 0;
	}

	.homesidebarthird h4.widget-title,
	.homesidebarsecond h4.widget-title,
	.homesidebarfirst h4.widget-title {
	  font-size: 23px;
	  font-family: raleway;
	  color: #234444;
	  text-transform: uppercase;
	  margin-bottom: 0px;
	}

	.home-page-sidebar-wrapper .widget a {
	  font-family: raleway;
	  font-size: 13px;
	  font-weight: 500;
	}

	.widget.home-sidebar-first {
	  margin-bottom: 15px;
	}

	.widget .page-widget-btn-link {
	  color: #fff;
	  font-family: old standard tt;
	  font-size: 14px;
	  font-weight: 500;
	  text-transform: uppercase;
	  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.58);
	}

	.widget-text {
	  text-align: center;
	}

	

	
	.footer-col h2.foorerhoursttle,
	.footer-col h4.widget-title {
	  font-family: old standard tt;
	  font-size: 18px;
	  font-weight: bold;
	  text-transform: uppercase;
	  margin-bottom: 10px;
	}

	.footerdaytime .widget {
	  margin-bottom: 15px;
	}

	.sidebar-right .widget {
	  margin-bottom: 10px;
	}

	.button.gform_button, .btn.btn-default, .form-submit #submit, .wpcf7-form input.wpcf7-submit, .widget .tagcloud a, .mt-blog.grid .format-link a:hover, .flex-caption-title, .mt-opil, .mt-opip, .mt_link a, .mt_link.mt_color_reverse a:hover {
	  background: none repeat scroll 0 0 #234444;
	  color: #fff;
	}

	.button.gform_button:hover, .btn.btn-default:hover, .form-submit #submit:hover, .wpcf7-form input.wpcf7-submit:hover, .widget .tagcloud a:hover, .mt-opil:hover, .mt-opip:hover, .mt_link a:hover, .mt_link.mt_color_reverse a {
	  background: none repeat scroll 0 0 #27a3a5;
	  color: #fff;
	}

	.widget-text a:hover {
	  color: #234444;
	}

.template-index .widgets .social-feeds { background:  transparent ; }

.template-index .widgets .social-feeds .title { text-align: center; }
.row,#footer-container #footer{width:100%;margin-left:auto;margin-right:auto;margin-top:0;margin-bottom:0;max-width:62.5em;*zoom:1;}
.row:before,#footer-container #footer:before,.row:after,#footer-container #footer:after{content:" ";display:table;}
.row:after,#footer-container #footer:after{clear:both;}
.row.collapse .row,#footer-container .collapse#footer .row,.row.collapse #footer-container #footer,#footer-container .row.collapse #footer,#footer-container .collapse#footer #footer{margin-left:0;margin-right:0;}
.row .row,#footer-container #footer .row,.row #footer-container #footer,#footer-container .row #footer,#footer-container #footer #footer{width:auto;margin-left:-0.9375em;margin-right:-0.9375em;margin-top:0;margin-bottom:0;max-width:none;*zoom:1;}
.row .row:before,#footer-container #footer .row:before,.row #footer-container #footer:before,#footer-container .row #footer:before,#footer-container #footer #footer:before,.row .row:after,#footer-container #footer .row:after,.row #footer-container #footer:after,#footer-container .row #footer:after,#footer-container #footer #footer:after{content:" ";display:table;}
.row .row:after,#footer-container #footer .row:after,.row #footer-container #footer:after,#footer-container .row #footer:after,#footer-container #footer #footer:after{clear:both;}
.row .row.collapse,#footer-container #footer .row.collapse,.row #footer-container .collapse#footer,#footer-container .row .collapse#footer,#footer-container #footer .collapse#footer{width:auto;margin:0;max-width:none;*zoom:1;}
.row .row.collapse:before,#footer-container #footer .row.collapse:before,.row #footer-container .collapse#footer:before,#footer-container .row .collapse#footer:before,#footer-container #footer .collapse#footer:before,.row .row.collapse:after,#footer-container #footer .row.collapse:after,.row #footer-container .collapse#footer:after,#footer-container .row .collapse#footer:after,#footer-container #footer .collapse#footer:after{content:" ";display:table;}
.row .row.collapse:after,#footer-container #footer .row.collapse:after,.row #footer-container .collapse#footer:after,#footer-container .row .collapse#footer:after,#footer-container #footer .collapse#footer:after{clear:both;}
.row .large-offset-0,#footer-container #footer .large-offset-0{position:relative;margin-left:0%;}
.row .large-offset-1,#footer-container #footer .large-offset-1{position:relative;margin-left:8.33333%;}
.row .large-offset-2,#footer-container #footer .large-offset-2{position:relative;margin-left:16.66667%;}
.row .large-offset-3,#footer-container #footer .large-offset-3{position:relative;margin-left:25%;}
.row .large-offset-4,#footer-container #footer .large-offset-4{position:relative;margin-left:33.33333%;}
.row .large-offset-5,#footer-container #footer .large-offset-5{position:relative;margin-left:41.66667%;}
.row .large-offset-6,#footer-container #footer .large-offset-6{position:relative;margin-left:50%;}
.row .large-offset-7,#footer-container #footer .large-offset-7{position:relative;margin-left:58.33333%;}
.row .large-offset-8,#footer-container #footer .large-offset-8{position:relative;margin-left:66.66667%;}
.row .large-offset-9,#footer-container #footer .large-offset-9{position:relative;margin-left:75%;}
.row .large-offset-10,#footer-container #footer .large-offset-10{position:relative;margin-left:83.33333%;}
.row .large-offset-11,#footer-container #footer .large-offset-11{position:relative;margin-left:91.66667%;}
form .row .row,form #footer-container #footer .row,#footer-container form #footer .row,form .row #footer-container #footer,#footer-container form .row #footer,form #footer-container #footer #footer,#footer-container form #footer #footer{margin:0 -0.5em;}
form .row .row .column,form #footer-container #footer .row .column,#footer-container form #footer .row .column,form .row #footer-container #footer .column,#footer-container form .row #footer .column,form #footer-container #footer #footer .column,#footer-container form #footer #footer .column,form .row .row .columns,form #footer-container #footer .row .columns,#footer-container form #footer .row .columns,form .row #footer-container #footer .columns,#footer-container form .row #footer .columns,form #footer-container #footer #footer .columns,#footer-container form #footer #footer .columns{padding:0 0.5em;}
form .row .row.collapse,form #footer-container #footer .row.collapse,#footer-container form #footer .row.collapse,form .row #footer-container .collapse#footer,#footer-container form .row .collapse#footer,form #footer-container #footer .collapse#footer,#footer-container form #footer .collapse#footer{margin:0;}
form .row .row.collapse .column,form #footer-container #footer .row.collapse .column,#footer-container form #footer .row.collapse .column,form .row #footer-container .collapse#footer .column,#footer-container form .row .collapse#footer .column,form #footer-container #footer .collapse#footer .column,#footer-container form #footer .collapse#footer .column,form .row .row.collapse .columns,form #footer-container #footer .row.collapse .columns,#footer-container form #footer .row.collapse .columns,form .row #footer-container .collapse#footer .columns,#footer-container form .row .collapse#footer .columns,form #footer-container #footer .collapse#footer .columns,#footer-container form #footer .collapse#footer .columns{padding:0;}
form .row .row.collapse input,form #footer-container #footer .row.collapse input,#footer-container form #footer .row.collapse input,form .row #footer-container .collapse#footer input,#footer-container form .row .collapse#footer input,form #footer-container #footer .collapse#footer input,#footer-container form #footer .collapse#footer input{-moz-border-radius-bottomright:0;-moz-border-radius-topright:0;-webkit-border-bottom-right-radius:0;-webkit-border-top-right-radius:0;}
form .row input.column,form #footer-container #footer input.column,#footer-container form #footer input.column,form .row input.columns,form #footer-container #footer input.columns,#footer-container form #footer input.columns,form .row textarea.column,form #footer-container #footer textarea.column,#footer-container form #footer textarea.column,form .row textarea.columns,form #footer-container #footer textarea.columns,#footer-container form #footer textarea.columns{padding-left:0.5em;}
.top-bar .row,.top-bar #footer-container #footer,#footer-container .top-bar #footer{max-width:none;}

#utility-nav .row, #utility-nav #footer-container #footer, #footer-container #utility-nav #footer {
  position: relative;
}


#header {
	background-color: #231f20;
	clear: both;
	margin: 10px auto 0 auto;
	padding: 0;
	max-width:100%;
	}


.clearfix:after,
blockquote:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix,
blockquote {
	display: inline-block;
	}



* html .clearfix,
* html blockquote {
	height: 1%;
	}

.footer_note {
	color: #e2653e;
	font-family:Trebuchet MS, verdana,sans serif,arial;
	font-size:10px;
	font-style:italic
}

.mobile_footer_widget { display:block; }

#footer div.mobile_footer_widget { display:block; }
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}
.small-12{width:100%}


.media-object {
  display: block; }

    .homepage-featured-content-slider .media .media-object {
      height: auto;
      width: 105px; }

.social-menu {display:inline; list-style:none; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left: 20px; padding-right: 20px;}

.social-menu li {display:inline; list-style:none; list-style-type:none; }

  .content-section.carousel .subheading {
    display: block;
    font-size: 2.4rem;
    text-transform: uppercase;
    font-family: ProximaNova-Regular, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0 0 3rem 0; }

  .content-section.how-to-carousel .subheading {
    display: block;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-family: ProximaNova-Regular, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0 0 1rem 0; }

  .error404 #primary .subheading {
    font-size: 3.6rem;
    line-height: 1.2;
    margin: 3rem auto 0 auto; }

      .slider .slide .slide-copy .subheading {
        font-size: 3.2rem;
        line-height: 1.2;
        font-family: ProximaNova-Light, sans-serif;
        -webkit-font-smoothing: antialiased;
        font-weight: 300;
        font-weight: 300;
        margin: 0;
        opacity: 0; }

      .slider .slide .slide-copy.left .heading, .slider .slide .slide-copy.left .subheading {
        float: left;
        width: 50%;
        display: block;
        clear: both; }

      .slider .slide .slide-copy.right .heading, .slider .slide .slide-copy.right .subheading {
        width: 50%;
        float: right;
        display: block;
        clear: both; }

        .slider .slide .item .item-link .subheading {
          font-weight: 300; }

  .slider .owl-item.active .subheading {
    -webkit-animation: fadeInDown .4s 0.4s ease-out both;
    
    -moz-animation: fadeInDown .4s 0.4s ease-out both;
    
    -o-animation: fadeInDown .4s 0.4s ease-out both;
    
    animation: fadeInDown .4s 0.4s ease-out both;
     }

        .owl-pagination .wrap .item .item-link .subheading {
          font-weight: 300; }

.btn--primary, .shop-menu-item .shop-items-number, .comments_add-comment, .form-submit #comment-submit, .btn:hover, .wpcf7-form-control.wpcf7-submit:hover,
						                .pagination li a:hover, form.shipping_calculator button.button:hover, .otreservations-submit:hover, .pixcode--icon.square:hover, .pixcode--icon.circle:hover,
						                .sidebar--footer__accent, .copyright-area.copyright-area__accen, .menu-list__item-highlight-title {
	background-color: #c4811d; 

}

.copyright-area.copyright-area__accent svg path {
	fill: #c4811d; 

}
